.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-2.237200px;}
.ls14{letter-spacing:-0.616000px;}
.ls10{letter-spacing:-0.313600px;}
.ls2{letter-spacing:-0.061200px;}
.ls15{letter-spacing:-0.048000px;}
.ls9{letter-spacing:-0.046800px;}
.ls11{letter-spacing:-0.039200px;}
.lsd{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.028000px;}
.lsb{letter-spacing:-0.025200px;}
.ls1e{letter-spacing:-0.024000px;}
.ls1c{letter-spacing:-0.022400px;}
.ls8{letter-spacing:-0.021600px;}
.ls0{letter-spacing:-0.020400px;}
.ls17{letter-spacing:-0.019600px;}
.lsa{letter-spacing:-0.018000px;}
.ls1d{letter-spacing:-0.016800px;}
.lsc{letter-spacing:-0.014400px;}
.ls19{letter-spacing:-0.014000px;}
.ls1b{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.008800px;}
.ls12{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.006800px;}
.lsf{letter-spacing:-0.005600px;}
.ls16{letter-spacing:-0.004800px;}
.ls6{letter-spacing:-0.003600px;}
.lse{letter-spacing:-0.002800px;}
.ls1a{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.006800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.013600px;}
.ws2{word-spacing:0.000000px;}
.ws16{word-spacing:0.002800px;}
.ws6{word-spacing:0.003600px;}
.ws5{word-spacing:0.007200px;}
.ws13{word-spacing:0.008400px;}
.wsb{word-spacing:0.010800px;}
.ws11{word-spacing:0.011200px;}
.ws0{word-spacing:0.013600px;}
.wsa{word-spacing:0.014400px;}
.wsf{word-spacing:0.016800px;}
.ws7{word-spacing:0.018000px;}
.ws17{word-spacing:0.019200px;}
.ws14{word-spacing:0.019600px;}
.ws1{word-spacing:0.020400px;}
.ws8{word-spacing:0.021600px;}
.ws15{word-spacing:0.022400px;}
.ws10{word-spacing:0.025200px;}
.wsc{word-spacing:0.032400px;}
.ws12{word-spacing:0.036400px;}
.ws9{word-spacing:0.043200px;}
.ws3{word-spacing:0.054400px;}
.wse{word-spacing:0.610400px;}
.wsd{word-spacing:2.231600px;}
._2{margin-left:-5.249600px;}
._1{margin-left:-2.352800px;}
._0{margin-left:-1.326000px;}
._3{width:1.360000px;}
._4{width:2.662400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:68.000000px;}
.fs1{font-size:88.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:27.314286px;}
.y2a{bottom:43.773232px;}
.y2c{bottom:63.341829px;}
.y2b{bottom:85.836589px;}
.y30{bottom:174.331340px;}
.y2f{bottom:188.791683px;}
.y2e{bottom:203.252027px;}
.y2d{bottom:217.712370px;}
.y6{bottom:231.508495px;}
.y5{bottom:266.855912px;}
.y4{bottom:302.203329px;}
.y3{bottom:337.550746px;}
.y2{bottom:372.898163px;}
.y36{bottom:484.277144px;}
.y15{bottom:490.553646px;}
.y35{bottom:498.737488px;}
.y14{bottom:509.833836px;}
.y13{bottom:529.114026px;}
.y34{bottom:540.512438px;}
.y12{bottom:548.394216px;}
.y33{bottom:554.972782px;}
.y11{bottom:567.674407px;}
.y32{bottom:569.433125px;}
.y1f{bottom:579.248594px;}
.y31{bottom:583.893469px;}
.y10{bottom:598.523000px;}
.y1e{bottom:598.528785px;}
.yf{bottom:617.803191px;}
.y1d{bottom:617.808975px;}
.ye{bottom:637.083381px;}
.y1c{bottom:637.089165px;}
.yd{bottom:656.363571px;}
.y1b{bottom:656.369355px;}
.y28{bottom:673.161375px;}
.yc{bottom:687.212165px;}
.y1a{bottom:687.217949px;}
.y27{bottom:692.176456px;}
.yb{bottom:706.492355px;}
.y19{bottom:706.498139px;}
.y26{bottom:711.191376px;}
.ya{bottom:725.772545px;}
.y18{bottom:725.778329px;}
.y3b{bottom:730.206296px;}
.y25{bottom:730.206457px;}
.y9{bottom:745.052735px;}
.y17{bottom:745.058520px;}
.y24{bottom:749.221377px;}
.y8{bottom:764.332926px;}
.y16{bottom:764.338710px;}
.y3a{bottom:786.547313px;}
.y39{bottom:813.188543px;}
.y23{bottom:1005.525299px;}
.y22{bottom:1024.540219px;}
.y21{bottom:1043.555300px;}
.y20{bottom:1062.570221px;}
.y38{bottom:1099.896156px;}
.y37{bottom:1126.537546px;}
.y7{bottom:1296.373276px;}
.y29{bottom:1303.000686px;}
.h8{height:23.436000px;}
.h7{height:23.464000px;}
.h5{height:30.132000px;}
.h4{height:30.168000px;}
.h9{height:40.176000px;}
.ha{height:40.224000px;}
.h2{height:56.916000px;}
.h3{height:73.656000px;}
.h1{height:1101.408403px;}
.h6{height:1142.379832px;}
.h0{height:1352.860504px;}
.w1{width:902.174790px;}
.w3{width:905.388235px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x4{left:24.904202px;}
.x0{left:28.117647px;}
.x5{left:35.461816px;}
.xc{left:36.663805px;}
.xb{left:42.494441px;}
.x6{left:190.313892px;}
.x2{left:211.720419px;}
.x7{left:299.622129px;}
.xe{left:349.721510px;}
.xd{left:418.038877px;}
.x8{left:554.673610px;}
.x3{left:577.900875px;}
.x9{left:723.189738px;}
.xa{left:818.833441px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-1.856533pt;}
.ls14{letter-spacing:-0.511185pt;}
.ls10{letter-spacing:-0.260240pt;}
.ls2{letter-spacing:-0.050787pt;}
.ls15{letter-spacing:-0.039833pt;}
.ls9{letter-spacing:-0.038837pt;}
.ls11{letter-spacing:-0.032530pt;}
.lsd{letter-spacing:-0.029874pt;}
.ls18{letter-spacing:-0.023236pt;}
.lsb{letter-spacing:-0.020912pt;}
.ls1e{letter-spacing:-0.019916pt;}
.ls1c{letter-spacing:-0.018589pt;}
.ls8{letter-spacing:-0.017925pt;}
.ls0{letter-spacing:-0.016929pt;}
.ls17{letter-spacing:-0.016265pt;}
.lsa{letter-spacing:-0.014937pt;}
.ls1d{letter-spacing:-0.013941pt;}
.lsc{letter-spacing:-0.011950pt;}
.ls19{letter-spacing:-0.011618pt;}
.ls1b{letter-spacing:-0.009294pt;}
.ls5{letter-spacing:-0.008962pt;}
.ls4{letter-spacing:-0.007303pt;}
.ls12{letter-spacing:-0.006971pt;}
.ls7{letter-spacing:-0.005975pt;}
.ls1{letter-spacing:-0.005643pt;}
.lsf{letter-spacing:-0.004647pt;}
.ls16{letter-spacing:-0.003983pt;}
.ls6{letter-spacing:-0.002987pt;}
.lse{letter-spacing:-0.002324pt;}
.ls1a{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.005643pt;}
.ws4{word-spacing:-0.011286pt;}
.ws2{word-spacing:0.000000pt;}
.ws16{word-spacing:0.002324pt;}
.ws6{word-spacing:0.002987pt;}
.ws5{word-spacing:0.005975pt;}
.ws13{word-spacing:0.006971pt;}
.wsb{word-spacing:0.008962pt;}
.ws11{word-spacing:0.009294pt;}
.ws0{word-spacing:0.011286pt;}
.wsa{word-spacing:0.011950pt;}
.wsf{word-spacing:0.013941pt;}
.ws7{word-spacing:0.014937pt;}
.ws17{word-spacing:0.015933pt;}
.ws14{word-spacing:0.016265pt;}
.ws1{word-spacing:0.016929pt;}
.ws8{word-spacing:0.017925pt;}
.ws15{word-spacing:0.018589pt;}
.ws10{word-spacing:0.020912pt;}
.wsc{word-spacing:0.026887pt;}
.ws12{word-spacing:0.030206pt;}
.ws9{word-spacing:0.035849pt;}
.ws3{word-spacing:0.045144pt;}
.wse{word-spacing:0.506538pt;}
.wsd{word-spacing:1.851886pt;}
._2{margin-left:-4.356363pt;}
._1{margin-left:-1.952463pt;}
._0{margin-left:-1.100377pt;}
._3{width:1.128591pt;}
._4{width:2.209384pt;}
.fs3{font-size:23.235704pt;}
.fs2{font-size:29.874477pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:56.429568pt;}
.fs1{font-size:73.026499pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:22.666667pt;}
.y2a{bottom:36.325067pt;}
.y2c{bottom:52.564000pt;}
.y2b{bottom:71.231200pt;}
.y30{bottom:144.668267pt;}
.y2f{bottom:156.668133pt;}
.y2e{bottom:168.668000pt;}
.y2d{bottom:180.667867pt;}
.y6{bottom:192.116533pt;}
.y5{bottom:221.449467pt;}
.y4{bottom:250.782400pt;}
.y3{bottom:280.115333pt;}
.y2{bottom:309.448267pt;}
.y36{bottom:401.875733pt;}
.y15{bottom:407.084267pt;}
.y35{bottom:413.875600pt;}
.y14{bottom:423.083867pt;}
.y13{bottom:439.083467pt;}
.y34{bottom:448.542400pt;}
.y12{bottom:455.083067pt;}
.y33{bottom:460.542267pt;}
.y11{bottom:471.082667pt;}
.y32{bottom:472.542133pt;}
.y1f{bottom:480.687467pt;}
.y31{bottom:484.542000pt;}
.y10{bottom:496.682267pt;}
.y1e{bottom:496.687067pt;}
.yf{bottom:512.681867pt;}
.y1d{bottom:512.686667pt;}
.ye{bottom:528.681467pt;}
.y1c{bottom:528.686267pt;}
.yd{bottom:544.681067pt;}
.y1b{bottom:544.685867pt;}
.y28{bottom:558.620667pt;}
.yc{bottom:570.280667pt;}
.y1a{bottom:570.285467pt;}
.y27{bottom:574.400267pt;}
.yb{bottom:586.280267pt;}
.y19{bottom:586.285067pt;}
.y26{bottom:590.179733pt;}
.ya{bottom:602.279867pt;}
.y18{bottom:602.284667pt;}
.y3b{bottom:605.959200pt;}
.y25{bottom:605.959333pt;}
.y9{bottom:618.279467pt;}
.y17{bottom:618.284267pt;}
.y24{bottom:621.738800pt;}
.y8{bottom:634.279067pt;}
.y16{bottom:634.283867pt;}
.y3a{bottom:652.713600pt;}
.y39{bottom:674.821733pt;}
.y23{bottom:834.431733pt;}
.y22{bottom:850.211200pt;}
.y21{bottom:865.990800pt;}
.y20{bottom:881.770267pt;}
.y38{bottom:912.745067pt;}
.y37{bottom:934.853333pt;}
.y7{bottom:1075.790933pt;}
.y29{bottom:1081.290667pt;}
.h8{height:19.448285pt;}
.h7{height:19.471520pt;}
.h5{height:25.004937pt;}
.h4{height:25.034812pt;}
.h9{height:33.339916pt;}
.ha{height:33.379749pt;}
.h2{height:47.231548pt;}
.h3{height:61.123180pt;}
.h1{height:914.000000pt;}
.h6{height:948.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:748.666667pt;}
.w3{width:751.333333pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x4{left:20.666667pt;}
.x0{left:23.333333pt;}
.x5{left:29.427867pt;}
.xc{left:30.425333pt;}
.xb{left:35.263867pt;}
.x6{left:157.931333pt;}
.x2{left:175.695467pt;}
.x7{left:248.640400pt;}
.xe{left:290.215200pt;}
.xd{left:346.908133pt;}
.x8{left:460.294000pt;}
.x3{left:479.569067pt;}
.x9{left:600.136533pt;}
.xa{left:679.506133pt;}
}
